## master

=== Makefile ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2018 ENCRYPTED SUPPORT LP <adrelanos@riseup.net>
## See the file COPYING for copying conditions.

## genmkfile - Makefile - version 1.5

## This is a copy.
## master location:
## https://github.com/Whonix/genmkfile/blob/master/usr/share/genmkfile/Makefile

GENMKFILE_PATH ?= /usr/share/genmkfile
GENMKFILE_ROOT_DIR := $(dir $(abspath $(lastword $(MAKEFILE_LIST))))

export GENMKFILE_PATH
export GENMKFILE_ROOT_DIR

include $(GENMKFILE_PATH)/makefile-full

=== debian/changelog ===
whonix-xfce-desktop-config (3:0.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 14 Dec 2018 10:04:07 +0000

whonix-xfce-desktop-config (3:0.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 28 Nov 2018 08:20:07 +0000

whonix-xfce-desktop-config (3:0.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 28 Nov 2018 06:34:25 +0000

whonix-xfce-desktop-config (3:0.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 15 Nov 2018 06:35:03 +0000

whonix-xfce-desktop-config (3:0.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 08 Nov 2018 09:56:17 +0000

whonix-xfce-desktop-config (3:0.1-2) unstable; urgency=low

  * Initial release.

 -- Algernon <33966997+Algernon-01@users.noreply.github.com>  Thu, 25 Oct 2018 09:57:06 +0000

=== debian/control ===
## Copyright (C) 2012 - 2018 ENCRYPTED SUPPORT LP <adrelanos@riseup.net>
## See the file COPYING for copying conditions.

Source: whonix-xfce-desktop-config
Section: misc
Priority: optional
Maintainer: Algernon <33966997+Algernon-01@users.noreply.github.com>
Build-Depends: debhelper (>= 9), genmkfile
Homepage: https://github.com/Whonix/whonix-xfce-desktop-config
Vcs-Browser: https://github.com/Whonix/whonix-xfce-desktop-config
Vcs-Git: https://github.com/Whonix/whonix-xfce-desktop-config.git
Standards-Version: 3.9.8

Package: whonix-xfce-desktop-config
Architecture: all
Depends: xfce4-whiskermenu-plugin, xfce4-genmon-plugin, ${misc:Depends}
Description: Configuration for Whonix Xfce Desktop
 Installs the configuration for the Whonix Xfce Desktop
 like wallpaper and task bar.
 .
 Also disables thumbnails.

=== debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2018 ENCRYPTED SUPPORT LP <adrelanos@riseup.net>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:

	dh $@

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

=== debian/watch ===
## Copyright (C) 2012 - 2018 ENCRYPTED SUPPORT LP <adrelanos@riseup.net>
## See the file COPYING for copying conditions.

version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/<project>-$1.tar.gz/ \
  https://github.com/Whonix/whonix-xfce-desktop-config/tags .*/v?(\d[\d\.]+)\.tar\.gz
